<div class="modal fade entity-Deactivation-modal" id="memberModifyModal" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h3> {{'MODIFY_MEMBER_MODAL_TITLE' | translate}} </h3>
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <!--wrapper-wrap start -->
                <div class="wrapper-wrap height0">
                    <div class="row">
                        <div class="col-sm-3">
                            <label>{{'DB_MEMBER_NAME_AR_TITLE' | translate}}</label>
                        </div>
                        <div class="col-sm-3 value">
                            {{selectedForModify.nameAR}}
                        </div>
                        <div class="col-sm-3">
                            <label>{{'DB_MEMBER_NAME_EN_TITLE' | translate}}</label>
                        </div>
                        <div class="col-sm-3 value">
                            {{selectedForModify.nameEN}}
                        </div>
                    </div>
                    <hr class="dotted-line"></hr>
                    <div class="row">
                        <div class="col-sm-3">
                            <label>{{'DB_MEMBER_EMAIL_LBL' | translate}}</label>
                        </div>
                        <div class="col-sm-3 value">
                            {{selectedForModify.EmailAddress}}
                        </div>
                        <div class="col-sm-3">
                            <label>{{'EMIRATED_ID_LBL' | translate}}</label>
                        </div>
                        <div class="col-sm-3 value">
                            {{selectedForModify.Emiratesid}}
                        </div>
                    </div>
                    <hr class="dotted-line"></hr>
                    <div class="row">
                      <div class="col-sm-1">
                        <label>{{'ACTION_LBL' | translate}}</label>
                      </div>
                      <div class="col-sm-4">
                        <label><input type="radio" name="radiomain" value="security_clearance" id="toggle-major" data-ng-model="selectedForModify.modifyDbmType" data-ng-click="activeMajor()"><span title="" class="marginlr10">{{'SECURITY_CLEARANCE_LBL' | translate}}</span></input></label>
                      </div>
                      <div class="col-sm-3">
                        <label><input type="radio" name="radiomain" value="update_profile" id="toggle-major" data-ng-model="selectedForModify.modifyDbmType" data-ng-click="activeMajor()"><span title="" class="marginlr10">{{'UPDATE_PROFILE_LBL' | translate}}</span></input></label>
                      </div>
                      <div class="col-sm-4">
                        <label><input type="radio" name="radiomain" value="ask_member" id="toggle-major" data-ng-model="selectedForModify.modifyDbmType" data-ng-click="activeMajor()"><span title="" class="marginlr10">{{'ASK_USER_TO_UPDATE' | translate}}</span></input></label>
                      </div>
                    </div>
                    <hr class="dotted-line" data-ng-if="selectedForModify.modifyDbmType === 'security_clearance'"></hr>
                    <div class="row" data-ng-if="selectedForModify.modifyDbmType === 'security_clearance'">
                        <div class="col-sm-3">
                            <label>{{'JUSTIFICATION_LBL' | translate}}</label>
                        </div>
                        <div class="col-sm-7 col-xs-offset-right-3">
                            <textarea rows="4" data-ng-model="selectedForModify.justification" class="form-control form-input"></textarea>
                        </div>
                    </div>
                </div>
                <!--wrapper-wrap end -->
                <div class="clear"></div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default" data-dismiss="modal">{{'CANCEL' | translate}}</button>
                <button type="button" data-ng-if="selectedForModify.modifyDbmType === 'security_clearance'" class="btn btn-primary" data-ng-click="onDbmModifySave()">{{'SEND' | translate}}</button>
                <button type="button" data-ng-if="selectedForModify.modifyDbmType === 'update_profile'" class="btn btn-primary" data-dismiss="modal" data-ng-click="onDbmUpdateProfileContinue()">{{'CONTINUE' | translate}}</button>
                <button type="button" data-ng-if="selectedForModify.modifyDbmType === 'ask_member'" class="btn btn-primary" data-ng-click="onDbmAskMemberContinue()">{{'SEND' | translate}}</button>
            </div>
        </div>
    </div>
</div>
